Say that recent CygWin perl versions work as well.
authorRichard Levitte <levitte@openssl.org>
Wed, 2 Jan 2002 11:25:17 +0000 (11:25 +0000)
committerRichard Levitte <levitte@openssl.org>
Wed, 2 Jan 2002 11:25:17 +0000 (11:25 +0000)
Submitted by Eric Hanchrow <erich@votehere.net>

INSTALL.W32

index b29e026..564c1f9 100644 (file)
@@ -6,7 +6,11 @@
  this is tested on Win32 but it may also work in Win 3.1 with some
  modification.
 
  this is tested on Win32 but it may also work in Win 3.1 with some
  modification.
 
- You need Perl for Win32 (available from http://www.activestate.com/ActivePerl)
+ You need Perl for Win32 -- either ActiveState Perl, available from
+ http://www.activestate.com/ActivePerl, or the perl that comes with
+ Cygwin.  Version 5.6.1-2 of the latter has been reported to work,
+ although earlier versions might cause `./Configure' to fail.
+
  and one of the following C compilers:
 
   * Visual C++
  and one of the following C compilers:
 
   * Visual C++